@font-face {
  font-family: 'Code Bold';
  src: url("fonts/code_bold-webfont.ttf");
  src: url("fonts/code_bold-webfont.eot");
  src: url("fonts/code_bold-webfont.woff"); }

@font-face {
  font-family: 'Frutiger Light';
  src: url("fonts/frutiger-light-webfont.ttf");
  src: url("fonts/frutiger-light-webfont.eot");
  src: url("fonts/frutiger-light-webfont.woff"); }

@font-face {
  font-family: 'Frutiger Normal';
  src: url("fonts/frutiger-roman-webfont.ttf");
  src: url("fonts/frutiger-roman-webfont.eot");
  src: url("fonts/frutiger-roman-webfont.woff"); }

@font-face {
  font-family: 'Frutiger Bold';
  src: url("fonts/frutiger-bold-webfont.ttf");
  src: url("fonts/frutiger-bold-webfont.eot");
  src: url("fonts/frutiger-bold-webfont.woff"); }

@font-face {
  font-family: 'Frutiger Black';
  src: url("fonts/frutiger_ce_75_black-webfont.ttf");
  src: url("fonts/frutiger_ce_75_black-webfont.eot");
  src: url("fonts/frutiger_ce_75_black-webfont.woff"); }

